Subject: Spinning Lathe

From: Stephen Shaner <[email-masked]>
Date: 29 May 1995 12:18:40 GMT

Does anyone out there have any information on where to get a 
book/instructions on using a spinning lathe? I inherited my 
father's, and would like to put it to good use, but need info to 
get started. Please post reply or E-mail me at Above address. 
Thanks.

						Steve Shaner